subject: You subscribed yourself to '[learningunit:title]'
text: |
  Hello [recipient:username],

  you have subscribed yourself to the learning course '[learningunit:title]' as a participant.
  The learning course is available from [learningunit:formattedStartdate] to [endless].
  
  Learning Course link: [courselink]

  Kind regards,

  [portal:name]
  <[portal:link]>
